body {
	background: url(//dn.33kupona.ru/action/description/132/back.png) repeat;
}
.clientHead {
	margin: 0 -30px 20px;
	text-align: center;
	color: #0d8a40;
	font: bold 46px Georgia, "Times New Roman", Times, serif;
	padding: 0;
}
.clientContent, .clientContent p, .clientContent {
	font: normal 16px/30px Tahoma, Geneva, sans-serif;
}
.textAbout {
	text-align: center;
	margin-bottom: 20px;
}
.commonText {
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/132/back.jpg) 0 100% no-repeat;
	position: relative;
	padding:  50px 350px 300px 40px;
	font: normal 16px/30px Tahoma, Geneva, sans-serif;
}
.commonText span {
	display: block;
	color: #0d8a40;
	font-weight: bold;
	text-align: left;
	padding-bottom: 30px;
}
.commonText  div {
	position: absolute;
	width: 370px;
	color: #fff;
	left: 115px;
	bottom: 90px;
}
.commonText  b {
	display: block;
	margin-bottom: 10px
}
.commonText  div p {
	height: 10px;
	overflow: hidden;
	padding-bottom: 0;	
}
.blockContainer {
	margin: 0 -30px;
	background: url(//dn.33kupona.ru/action/description/132/backText.jpg) 0 0 no-repeat;
	padding: 50px 170px 0 410px;
	font-size: 18px;
}
.blockContainer  strong {
	display: block;
	font-size: 18px;
	color: #0d8a40;
	margin-bottom: 25px;
}
.blockContainer b {
	font-size: 18px;
}
.blockContainer  .block_1 {
	margin-bottom: 100px;
}
.blockContainer  .block_2 {
	padding-bottom: 100px;

}